# Tests unitaires 
# Le BUT Info a 4 parcours qui partagent certains niveaux de compétences
# mais à ce sniveaux sont asscoiés des UEs dont les coefficients des ressources
# varient selon le parcours.
#

ReferentielCompetences:
  filename: but-INFO-05012022-081701.xml
  specialite: INFO

Formation:
  filename: scodoc_formation_BUT_INFO_v1.xml
  ues:
    # S4
    'UE41-A': # UE pour le parcours A
      annee: BUT2
      competence: Réaliser
    'UE41-C': # UE pour le parcours C (même contenu, coefs différents)
      annee: BUT2
      competence: Réaliser
    'UE42':
      annee: BUT2
      competence: Optimiser
    'UE43':
      annee: BUT2
      competence: Administrer
    'UE44':
      annee: BUT2
      competence: Gérer
    'UE45':
      annee: BUT2
      competence: Conduire
    'UE46':
      annee: BUT2
      competence: Collaborer

FormSemestres:
  # S4 avec parcours A et C
  S4:
    idx: 1
    date_debut: 2023-01-01
    date_fin: 2023-06-30
    codes_parcours: ['A', 'C']